from collective.ftw.upgrade import UpgradeStep
from ploneintranet.imagebank.setuphandlers import post_default


class InstallTheImageBankApp(UpgradeStep):
    """Install the Image bank app."""

    def __call__(self):
        post_default()
